.cwl-staff {list-style: none; margin-left: 0 !important;}
<!--.cwl-staff li {margin-top: 5px; margin-bottom: 5px;}-->

.staff-member-photo {
    min-width: 50px  !important;
    min-height: 50px !important;
    max-width:150px !important;
    max-height:150px !important;
    }

.wrap {
float:right;
width:70% ;
}

.img {
float:right ;
width:30% ;
}